import React from 'react';
require('./index.css')
export default class LeftContainer extends React.Component{
    constructor(props){
        super(props);
    }

    render(){
        let {leftInfo={}} = this.props;
        let {taskInfo={}} = leftInfo;
        return(
            <div className={"leftContainer"}>
                <ul>
                    <li className={"icon iconfont icon-task font90"} />

                        <li className={"taskNumber font40 col333"}>任务{taskInfo.currentTaskNum || ''}</li>
                        <li className={"leftText font30"}>{taskInfo.currentTaskType || ''}</li>
                </ul>
            </div>
        )
    }
}